/**
 * 天气接口
 */
import request from '@/utils/request'
// 气象预报列表
export function getWeatherList(params) {
  return request({
    url: 'http://rest.apizza.net/mock/cfbb939c147bb6d68372de83af189fee/weather/disaster',
    method: 'get',
    params
  })
}
// 气象灾害列表
export function getDisasterList(params) {
  return request({
    url: 'http://rest.apizza.net/mock/cfbb939c147bb6d68372de83af189fee/weather/disaster',
    method: 'get',
    params
  })
}
